## netbeans-cvsclient 6.5

=== debian/changelog ===
netbeans-cvsclient (6.5-3) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Moved the package to Git

  [ Emmanuel Bourg ]
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Updated the Homepage URL
  * Added a watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 02 Feb 2021 15:18:05 +0100

netbeans-cvsclient (6.5-2) unstable; urgency=low

  * Change Build-Depends: default-jdk-builddep to default-jdk.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Mon, 29 Aug 2011 11:00:31 +0200

netbeans-cvsclient (6.5-1) unstable; urgency=low

  [ Ludovic Claude ]
  * Initial release. (Closes: #525977)

  [ Torsten Werner ]
  * Fix copyright/license issues.

 -- Torsten Werner <twerner@debian.org>  Tue, 11 Aug 2009 21:49:59 +0200
