=== debian/control ===
Source: netbeans-cvsclient
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Ludovic Claude <ludovic.claude@laposte.net>,
 Torsten Werner <twerner@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 maven-repo-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/netbeans-cvsclient.git
Vcs-Browser: https://salsa.debian.org/java-team/netbeans-cvsclient
Homepage: https://versioncontrol.netbeans.org/javacvs/library/

Package: libnetbeans-cvsclient-java
Architecture: all
Depends: ${misc:Depends}
Description: NetBeans CVS Client library
 The CVS Client library is a pure Java implementation of a CVS client protocol.
 It allows one to access CVS servers without setting up an external cvs
 program. It is used in the javacvs module in NetBeans and in other projects,
 such as SmartCVS and Maven SCM.
