=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=ant --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- -f debian/build.xml

override_dh_auto_clean:
	dh_auto_build -- -f debian/build.xml clean

POM_VERSION := 20060125

get-orig-pom:
	wget -O debian/pom.xml https://repository.sonatype.org/service/local/repositories/central/content/org/netbeans/lib/cvsclient/$(POM_VERSION)/cvsclient-$(POM_VERSION).pom
