=== debian/watch ===
version=4
opts="dversionmangle=s/6.5/20060125/" \
https://repo1.maven.org/maven2/org/netbeans/lib/cvsclient/([\d.]+)/cvsclient-([\d.]+).jar
